Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 33 lines (28 sloc) 1.242 kb
9306dedf » gabebw
2011-11-11 Use Bundler gem helpers. Add version file.
1 # -*- encoding: utf-8 -*-
2 #
3 $LOAD_PATH << File.join(File.dirname(__FILE__), 'lib')
4 require 'diesel/version'
5
44c960c5 » jferris
2010-12-22 Initial commit: testing application for specs
6 Gem::Specification.new do |s|
7 s.name = %q{diesel}
9306dedf » gabebw
2011-11-11 Use Bundler gem helpers. Add version file.
8 s.version = Diesel::VERSION.dup
9 s.authors = ["thoughtbot, inc.", "Joe Ferris"]
10 s.email = "support@thoughtbot.com"
11 s.homepage = "http://github.com/thoughtbot/diesel"
44c960c5 » jferris
2010-12-22 Initial commit: testing application for specs
12 s.summary = %q{Diesel makes your engine go.}
13 s.description = %q{Develop your Rails engines like you develop your Rails applications.}
14
9306dedf » gabebw
2011-11-11 Use Bundler gem helpers. Add version file.
15 s.files = `git ls-files`.split("\n")
16 s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
17 s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
18 s.require_path = ["lib"]
44c960c5 » jferris
2010-12-22 Initial commit: testing application for specs
19
f8de68cb » sikachu
2011-06-06 Change the dependencies to be defined in Gemspec instead.
20 s.add_dependency('railties')
21
bb4e627e » sikachu
2012-02-10 Fixing broken tests and update Rails dependency
22 s.add_development_dependency('cucumber-rails', '~> 1.2.1 ')
9306dedf » gabebw
2011-11-11 Use Bundler gem helpers. Add version file.
23 s.add_development_dependency('aruba')
821e1cd8 » gabebw
2012-02-07 Update dependencies.
24 s.add_development_dependency('appraisal', '~> 0.4')
f8de68cb » sikachu
2011-06-06 Change the dependencies to be defined in Gemspec instead.
25 s.add_development_dependency('rspec-rails', '~> 2.6.1')
26 s.add_development_dependency('thin')
bb4e627e » sikachu
2012-02-10 Fixing broken tests and update Rails dependency
27 s.add_development_dependency('sqlite3')
9306dedf » gabebw
2011-11-11 Use Bundler gem helpers. Add version file.
28 s.add_development_dependency('database_cleaner')
bb4e627e » sikachu
2012-02-10 Fixing broken tests and update Rails dependency
29 s.add_development_dependency('formtastic', '~> 1.2.3')
44c960c5 » jferris
2010-12-22 Initial commit: testing application for specs
30
31 s.platform = Gem::Platform::RUBY
32 s.rubygems_version = %q{1.2.0}
33 end
Something went wrong with that request. Please try again.